Tidak bisa upgrade sama install package

Discussion in 'VPS (Virtual Private Server)' started by JasaWebHost, 13 Jun 2012.

Thread Status:
Not open for further replies.
  1. JasaWebHost

    JasaWebHost New Member

    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    permisi Tuan tau solusi gini gak,, waktu install package sama upgrade error dpkg.. pake os debian squeeze..

    Code:
    root@angga:/etc/init.d# apt-get upgrade
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
    6 not fully installed or removed.
    After this operation, 0 B of additional disk space will be used.
    Do you want to continue [Y/n]? y
    Setting up mysql-server-5.5 (5.5.25-1~dotdeb.0) ...
    Stopping MySQL database server: mysqld.
    insserv: warning: script 'jailkit' missing LSB tags and overrides
    insserv: There is a loop between service munin-node and jailkit if stopped
    insserv:  loop involving service jailkit at depth 2
    insserv:  loop involving service munin-node at depth 1
    insserv: Stopping jailkit depends on munin-node and therefore on system facility `$all' which can not be true!
    insserv: exiting now without changing boot order!
    update-rc.d: error: insserv rejected the script header
    dpkg: error processing mysql-server-5.5 (--configure):
     subprocess installed post-installation script returned error exit status 1
    configured to not write apport reports
                                          Setting up exim4-base (4.72-6+squeeze2) ...
    insserv: warning: script 'jailkit' missing LSB tags and overrides
    insserv: There is a loop between service munin-node and jailkit if stopped
    insserv:  loop involving service jailkit at depth 2
    insserv:  loop involving service munin-node at depth 1
    insserv: Stopping jailkit depends on munin-node and therefore on system facility `$all' which can not be true!
    insserv: exiting now without changing boot order!
    update-rc.d: error: insserv rejected the script header
    dpkg: error processing exim4-base (--configure):
     subprocess installed post-installation script returned error exit status 1
    configured to not write apport reports
                                          dpkg: dependency problems prevent configuration of exim4-daemon-light:
     exim4-daemon-light depends on exim4-base (>= 4.72); however:
      Package exim4-base is not configured yet.
    dpkg: error processing exim4-daemon-light (--configure):
     dependency problems - leaving unconfigured
    dpkg: dependency problems prevent configuration of exim4:
     exim4 depends on exim4-base (>= 4.72); however:
      Package exim4-base is not configured yet.
     exim4 depends on exim4-daemon-light | exim4-daemon-heavy | exim4-daemon-custom; however:
      Package exim4-daemon-light is not configured yet.
      Package exim4-daemon-heavy is not installed.
      Package exim4-daemon-custom is not installed.
    dpkg: error processing exim4 (--configure):
     dependency problems - leaving unconfigured
    configured to not write apport reports
                                          configured to not write apport reports
                                                                                Setting up bind9 (1:9.7.3.dfsg-1~squeeze5) ...
    Stopping domain name service...: bind9 waiting for pid 4562 to die.
    Starting domain name service...: bind9.
    insserv: warning: script 'jailkit' missing LSB tags and overrides
    insserv: There is a loop between service munin-node and jailkit if stopped
    insserv:  loop involving service jailkit at depth 2
    insserv:  loop involving service munin-node at depth 1
    insserv: Stopping jailkit depends on munin-node and therefore on system facility `$all' which can not be true!
    insserv: exiting now without changing boot order!
    update-rc.d: error: insserv rejected the script header
    dpkg: error processing bind9 (--configure):
     subprocess installed post-installation script returned error exit status 1
    configured to not write apport reports
                                          dpkg: dependency problems prevent configuration of mysql-server:
     mysql-server depends on mysql-server-5.5; however:
      Package mysql-server-5.5 is not configured yet.
    dpkg: error processing mysql-server (--configure):
     dependency problems - leaving unconfigured
    configured to not write apport reports
                                          Errors were encountered while processing:
     mysql-server-5.5
     exim4-base
     exim4-daemon-light
     exim4
     bind9
     mysql-server
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    tolong bantuan nya ya.. thanks
     
Loading...
Thread Status:
Not open for further replies.

Share This Page

Loading...